QTO00DD - Feature #1543

S5#10PAD0DODDD
08/04/2021 04:14 PM - jy Wang

Status: In Progress
Priority: Normal
Assignee: jw Gao
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/12/2021
08/12/2021
70%

4.00 hours
4.00 hours

Description

00000PADDODOODOODOODOODOCOD

History

#1 - 08/16/2021 10:52 AM - jw Gao

- File LO5 20210812PA00000000000 .jpg added

- Due date set to 08/12/2021

- Start date changed from 08/04/2021 to 08/12/2021

- % Done changed from 0 to 70
- Estimated time set to 4.00 h

#2 - 08/16/2021 11:24 AM - jw Gao

- Status changed from New to In Progress

Files

Lo5 20210812PAN0000000000 jog

04/04/2025

100 KB 08/16/2021

1/1

jw Gao
